Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7559 - pine 4.10 URL security hole, remotely exploitable
Summary: pine 4.10 URL security hole, remotely exploitable
Keywords:
Status: CLOSED DUPLICATE of bug 3782
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL: http://www.securityfocus.com/vdb/bott...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-03 18:23 UTC by bjn
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 18:36:22 UTC


Attachments (Terms of Use)

Description bjn 1999-12-03 18:23:05 UTC
Searched for this in Bugzilla but didn't find it.  The above URL has a
SecurityFocus (BugTraq) report on a security hole found with pine 4.10 -- a
remote user can send URLs to a pine user that can cause code to be
executed, etc.

Apparently the bug is fixed in 4.21 -- when will the RedHat RPM be updated?

Thanks!

Comment 1 Elliot Lee 2000-02-03 18:36:59 UTC
*** This bug has been marked as a duplicate of 3782 ***


Note You need to log in before you can comment on or make changes to this bug.